[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: 1.0.2 buglets

>If this is the source of the problem, the easiest solution is probably
>to install GNU make and use it for the OpenLDAP build.

I was under the (probably false) impression that Solaris 2.x came
with a Berkeley compatible make(1) (hidden in /usr/css/bin or some
such place).  If not, then installing GNU make is probably the best
solution for now.

OpenLDAP 1.1 will include a GNU autoconf build environment which
should resolve problems of this nature.